html {margin:0; min-width:640px;
 padding:0; border:solid 10px #630; min-height:100%;}
body {	margin:35px 70px 250px 150px;
	color:#000;
	background:#fff url(bk1.gif) fixed no-repeat top left;
	font:normal 1em/1.6 dejavuserif,"times new roman",times,serif;
	}
h1 {    
	margin:1.5em 0 0.5em;	
	border:solid #630 1px;
	padding: 4px 25px;
	color:#630; background:#f1f1f1;
	font:700 1.4em opensans,helvetica,sans-serif;
	}
h2 {
	margin:1.2em 25px 0.25em 25px;
	color:#630; background:transparent;
	font:700 1.3em opensans,helvetica,sans-serif;
	}
p, dt {margin-left:25px; margin-right:25px;}
dt {margin-top:1em;}
dd {margin:0 0 0 50px; font-size:smaller;}
p.emph {font-style:italic;}
ul {margin-left:60px; padding-left:0}
img {border:none;}
small {font-size:0.9em; line-height:1em;}

a {text-decoration:underline;}
a:link {color:#639; background:transparent;}
a:visited {color:#666; background:transparent;}
a:hover, a:active {color:#f00; background:transparent;}

img#logo {width:338px; height:159px; }

.blc {
        margin:25px 0 0 0;
	border:solid #630 1px;
	padding:17px 17px 33px;
	background:#f1f1f1;
	}
.blc h1 {
	margin-top:0;
	border:none #fff 1px;
	padding:0;
	}
.blc .note {margin:0 -10px; border:solid #ddd; border-width:1px 0; padding:0 25px 0 10px; color:#555; background:#f5f5f5; font-size:smaller;}
.blc .xnote {margin:1.2em -17px; padding:0.5em 17px; background:#fff; color:#000; font:400 1em/1.6 opensans,arial,helvetica,sans-serif;}
.shade {margin:1em -10px; padding:10px; background:#f1f1f1;}
.hilite {color:#444; font-size:1.2em;}

#sprs {margin:2em -17px; padding:1px 17px 33px; background:#fff;}
div.spr {
        display:flex; flex-direction:row; justify-content:left; align-items:center; flex-wrap:wrap;
	margin:2em 25px 0;
	border-top:solid 1px #666;
	padding:6px 0 0;
	font:400 1em/1.6 opensans,arial,helvetica,sans-serif;
}
div.spr a.sprlogo {display:block; flex:0 0 175px;}
div.spr a.sprlogo img {display:block; margin:0 auto; max-width:175px; max-height:60px; width:auto; height:auto;}
div.spr p {flex:1 0 50%;}
div.spr p span {display:block; margin:1em 0 0;}


figure {
	margin:1em 25px; max-width:100%;
	font:600 1em/1.6 opensans,helvetica,sans-serif;	
}
video {
	max-width:100%;
	height:auto;
}
 

table.schol {margin:1em 25px;}
table.schol td {vertical-align:top;}
table.schol table {margin-top:60px; font-size:1.1em; line-height:2em;}
table td.ttlab {padding-right:10px; text-align:right; color:#888;}
table img.photo {margin:0 25px 25px; width:300px; height:auto; border:solid 1px #630;}

table.members {border-collapse:collapse; min-width:80%; font-size:0.9em;}
table.members td, table.members th {padding:2px 6px; vertical-align:top;}
table.members th {color:#630; text-align:left;}
table.members tr:nth-child(even) {background:#f1f1f1;}

.rev {text-align:right; font-size:0.8em; font-style:italic;}

form {margin:40px 0;}
form table  {margin-left:25px; margin-right:25px;}
form table td {padding-right:10px;}
form input {font:400 1em opensans,arial,helvetica,sans-serif;}
form input.text {width:25em; padding:2px 8px;}
form input.text2 {width:35em; padding:2px 8px;}
form input.sb {margin:15px 25px; padding:5px 15px; background:#f5f5f5; border:1px solid #ccc; color:#630; font-size:1.05em;}
form input.sb:hover {color:#f00;}
form label:hover {background:#f1f1f1;}
form ul {margin-left:90px;}
label {cursor:pointer;}
legend {color:#630; font:700 1.2em opensans,arial,helvetica,sans-serif;}
.indent {margin-left:60px;}
.check {position:relative; padding-left:28px;}
.check input[type=checkbox] {position:absolute; left:0; top:1px;}
.space {margin-top:75px;}
.red {color:#630;}

.dn {
	clear:right;
	margin:5em 0 0 0;
	border:none 1px black;
	padding:6px 25px;
	color:#fff; background:#630;
	font:bold 1em opensans,arial,helvetica,sans-serif;
	word-spacing:1em;
	}
.dn a {text-decoration:none;}
.dn a:link, .dn a:visited {color:#fff; background:transparent;}
.dn a:hover, .dn a:active {color:#f00; background:transparent;}

p.fnote {
	text-align:right;
	font:normal 0.8em opensans,arial,helvetica,sans-serif;
	}
p.fnote a {text-decoration:none;}

img.committee {display:block; max-width:100%;}


@font-face {font-family: 'dejavuserif'; src: local("DejaVu Serif"), url('dejavuserif.woff2') format('woff2'), url('dejavuserif.woff') format('woff'); font-weight:400; font-style:normal;}
@font-face {font-family: 'dejavuserif'; src: local("DejaVu Serif Italic"), url('dejavuserif-italic.woff2') format('woff2'), url('dejavuserif-italic.woff') format('woff'); font-weight:400; font-style:italic;}
@font-face {font-family: 'dejavuserif'; src: local("DejaVu Serif Bold"), url('dejavuserif-bold.woff2') format('woff2'), url('dejavuserif-bold.woff') format('woff'); font-weight:700; font-style:normal;}
@font-face {font-family: 'dejavuserif'; src: local("DejaVu Serif Bold Italic"), url('dejavuserif-bolditalic.woff2') format('woff2'), url('dejavuserif-bolditalic.woff') format('woff'); font-weight:700; font-style:italic;}
@font-face {font-family: 'opensans'; src: url('OpenSans-Regular.woff'); font-weight:400; font-style:normal;}
@font-face {font-family: 'opensans'; src: url('OpenSans-Italic.woff'); font-weight:400; font-style:italic;}
@font-face {font-family: 'opensans'; src: url('OpenSans-Semibold.woff'); font-weight:600; font-style:normal;}
@font-face {font-family: 'opensans'; src: url('OpenSans-SemiboldItalic.woff'); font-weight:600; font-style:italic;}
@font-face {font-family: 'opensans'; src: url('OpenSans-Bold.woff'); font-weight:700; font-style:normal;}
@font-face {font-family: 'opensans'; src: url('OpenSans-BoldItalic.woff'); font-weight:700; font-style:italic;}
@font-face {font-family: 'opensans'; src: url('OpenSans-ExtraBold.woff'); font-weight: 900; font-style: normal;}
@font-face {font-family: 'opensans'; src: url('OpenSans-ExtraBoldItalic.woff'); font-weight: 900; font-style: italic;}
@font-face {font-family: 'opensans'; src: url('OpenSans-Light.woff'); font-weight:100; font-style:normal;}
@font-face {font-family: 'opensans'; src: url('OpenSans-LightItalic.woff'); font-weight:100; font-style:italic;}
